<?php

namespace App\Http\Controllers\Clients;

use App\Classes\Accounting\Accounting;
use App\Classes\Accounting\UserDisconnect;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class IdDisconnectController extends Controller
{
    static public function disconnect($user)
    {

        $accounting = new Accounting();
        $accounting->singleUserDisconnect($user->userid);
    }


    static function idDisconnect($username,$nasname,$secret)
    {
        
        $userDisconnect = new UserDisconnect($username, $nasname, $secret);
        return  $userDisconnect->disconnect();

    }
}
